const mongoose = require("mongoose");
const Sellers = mongoose.model("Sellers");
const SellingPartnerAPI = require('amazon-sp-api');


exports.Login = async (req,res) => {
  return res.status(200).json({
        success: true,
        result: [],     
        message: "Seller Match",
      });
};


